Subject: WI Sales feedback
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Fri, 15 Jun 2012 05:32:07 +0530 (IST)

Hi Ashish, 

Pls follow instructions given on this. Collect contact details and arrange call back for all Free Trials customers. These are your imp. leads. 

Ashish: Welcome to WatchIndia.tv live chat service. How may I help you? 
Ashish: Hi Vaibhavi 
Vaibhavi: I am trying to get access to the Free Trial... entered by email/password... 
Vaibhavi: Got the activation email... but it is not working 
Ashish: Please wait while I check that for you. 
Ashish: Try it now. 
Vaibhavi: Hold on 
Vaibhavi: ok... works now. 
Vaibhavi: which channels will I have access to during the trial? 
Ashish: All 
Vaibhavi: Great... thanks for your help 
Ashish: You are welcome. 
Ashish: Bye 
info: Chat session has been terminated by the site operator. 

Regards 
Subir